General
    - Can we buffer things to support sequential access only ?

gsf-output-stdio.c:

1. We require write permission in the target directory.

2. A "chdir" between open and close might move the file!

3. Changing the directory structure between open and close might
   produce interesting effects.

4. If the target file is multiple (hard) linked, the file will
   be unlinked.  (Thus, the other "copies" will not change.)

5. If the target file is owned by someone else, we will most
   likely take ownership.

6. Race conditions (inter-process and inter-thread) all over.

OLE2
    Properties
	- in/out support for blobs and storages
